<?php
$z[0]=Array("field","海努克古城,海努克古城介绍,察布",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","海努克古城海努克古城位于海努克村东北约4公里的伊车布哈渠南岸，周围地势开阔平坦，多为现代农田。海努克古城始建于元代，约为阿鲁忽时也里虔城，即阿鲁忽的牙帐所在地。据黄文弼先生考证，此城与阿里马里城对代相同，为元代13世纪前后的遗址，至清代，准噶",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","海努克古城_察布查尔锡伯自治县海努克古城旅游",358,439);
$z[2][4]['name']="title";
$z[3]=Array("field","",441,480);
$z[3][4]['name']="writer";
$z[4]=Array("field","",482,521);
$z[4][4]['name']="source";
$z[5]=Array("field","",523,563);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　海努克古城\n</p><p>　　海努克古城位于海努克村东北约4公里的伊车布哈渠南岸，周围地势开阔平坦，多为现代农田。海努克古城始建于元代，约为阿鲁忽时也里虔城，即阿鲁忽的牙帐所在地。据黄文弼先生考证，此城与阿里马里城对代相同，为元代13世纪前后的遗址，至清代，准噶尔仍以海努克力政治、宗教中心。海努克古城为元代蒙古汗城。古城规模不大，筑内、外两城，外城的城墙早巳无存，仅余一土埂，周长2公里余。内城略呈长方形．尚残存城墙之残壁，夯土所筑，高约2米，整个城池的布局为南北长、东西窄的椭圆形城池，总面积为50万平方未。城东，西、北三面有护城河遗迹。域东、西，南外围有基葬遗迹，墓葬形式为土堆墓，城东有泉水沟及庙宇建筑遗迹．据有人考证为银顶寺遗迹。城内出土丈物较多，陶片散布，有红、灰．褐色陶片，轮制、素面。还有玉石印，虎钮钢印．黄铜匕首，陶罐等文物。1966年，该城被定为自治区级重点文物保护单位，受到法律的保护，但该城破坏严重，本世纪中，曾遭淘金者毁灭性的破坏。现基本上无建筑物残存。<div align=center style=\"margin:0 0 0 5px\"></div>",565,1514);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G2N9E40-13159.gif",1516,1601);
$z[7][4]['name']="litpic";

?>